header img{
    width: 200px;
    margin: 20px 0 20px 20px;
}
.global_nav {
    display: flex;
    justify-content: space-between;
    background-color: rgb(230, 230, 230);
    padding: 12px 0 14px;
  }
  .global_nav li {
    padding:0 20px;
    margin-bottom: 0px;
    font-family: 'Zen Maru Gothic', sans-serif;
    font-size: 20px;
  }

a{
    text-decoration: none;
    color: inherit;
}

.onigiri{
    margin-top: 50px;
  text-align: center;
}

h1{
    text-align: center;
    margin-top: 120px;
    font-size: 30px;
    font-family: 'Zen Maru Gothic', sans-serif;
}
.naritati{
    text-align:left;
    line-height:2;
    margin-left: auto;
    margin-right: auto;
    width: 750px;
    font-family: 'Hiragino Kaku Gothic ProN',sans-serif;
}

.rekishi{
    display: flex;
    max-width: 900px;
    height: auto;
    margin: 40px auto;
    margin-top: 150px;
}

.yayoi{
    margin-left: 60px;
    margin-top: 20px;
    line-height:30px;
    width: 800px;
    font-family: 'Hiragino Kaku Gothic ProN',sans-serif;
}
.rekishi2{
    display: flex;
    max-width: 900px;
    height: auto;
    margin: 20px auto;
    margin-top: 150px;
}

.heian{
    margin-left: 60px;
    margin-top: 10px;
    line-height:30px;
    width: 800px;
    font-family: 'Hiragino Kaku Gothic ProN',sans-serif;
}

.rekishi3{
    display: flex;
    max-width: 900px;
    height: auto;
    margin: 20px auto;
    margin-top: 100px;
}

.kamakura{
    margin-left: 60px;
    margin-top: 10px;
    line-height:30px;
    width: 800px;
    font-family: 'Hiragino Kaku Gothic ProN',sans-serif;
}
.rekishi4{
    display: flex;
    max-width: 900px;
    height: auto;
    margin: 20px auto;
    margin-top: 150px;
}

.senngoku{
    margin-left: 60px;
    margin-top: 10px;
    line-height:30px;
    width: 800px;
    font-family: 'Hiragino Kaku Gothic ProN',sans-serif;
    
}
.image2{
    padding-left: 30px;
}

.rekishi5{
    display: flex;
    max-width: 900px;
    height: auto;
    margin: 20px auto;
    margin-top: 150px;
}

.edo{
    margin-left: 60px;
    margin-top: 10px;
    line-height:30px;
    width: 800px;
    font-family: 'Hiragino Kaku Gothic ProN',sans-serif;
}
.rekishi6{
    display: flex;
    max-width: 900px;
    height: auto;
    margin: 20px auto;
    margin-top: 100px;
}

.meiji{
    margin-left: 60px;
    margin-top: 10px;
    line-height:30px;
    width: 800px;
    font-family: 'Hiragino Kaku Gothic ProN',sans-serif;
}
.image4{
    padding-left: 40px;
    padding-top: 20px;
}
.rekishi7{
    display: flex;
    max-width: 900px;
    height: auto;
    margin: 20px auto;
    margin-top: 100px;
}

.syouwa{
    margin-left: 60px;
    margin-top: 10px;
    line-height:30px;
    width: 800px;
    margin-bottom: 100px;
    font-family: 'Hiragino Kaku Gothic ProN',sans-serif;
}

.bunka{
    text-align:left;
    line-height:2;
    margin-left: auto;
    margin-right: auto;
    width: 750px;
    margin-top: 50px;
    margin-bottom: 50px;
    font-family: 'Hiragino Kaku Gothic ProN',sans-serif;
}
.fadeIn {
    opacity: 0;
    transition: 2s;
  }
  .fadeIn.is-show {
   
    opacity: 1;
  }
footer{
    background-color: rgb(230, 230, 230);
    max-height: 150px;
    padding: 30px 0 50px 0;
    width: 100%;
    text-align: center;
}
.sankou
{
    font-size: 10px;
    font-family: 'Hiragino Kaku Gothic ProN',sans-serif;
    line-height: 1.5;

}
